{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../dist/out-tsc",
    "types": ["@angular/localize"]
  },
  "include": ["src/**/*.ts"],
  "exclude": ["src/**/*.spec.ts", "src/**/*.test.ts"],
  "references": [
    {
      "path": "../../libs/shared/charts/tsconfig.lib.json"
    },
    {
      "path": "../../libs/shared/ui/tsconfig.lib.json"
    },
    {
      "path": "../../libs/feature/auth/tsconfig.lib.json"
    }
  ]
}
